Subject: NRAO unreachable

From: dwells (Don Wells)
Date: Mon, 4 Dec 1995 13:47:23 -0500

Dear AstroWeb friends,

NRAO-Charlottesville discovered a serious computer security problem
several days ago. At first we completely disconnected this site from
the Internet.  Then incoming Email service was restored by modifying
the packet filters in the main router; now outgoing Email service is
also available. Many other network services are still blocked. In
particular, the NRAO AstroWeb server is probably not currently visible
to the Internet. The computer operations staff expects that we will
restore full service within the next 48 hours.

Regards,
Don